recovery:
  state:
    round: 191
    hash: "b7f3d4353425ba1c719c35c1f12c05b43f06e8ffc5112d45f609039a180506932f6ca6aa09e1d1f6d8cb6cb8379bedf1"
    timestamp: "2025-09-23T05:47:33.037923Z"
  bootstrap: null
  package: null
  stream: null
